Source: golang-github-gosuri-uitable
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
	       golang-github-mattn-go-runewidth-dev
Standards-Version: 4.1.1
Homepage: https://github.com/gosuri/uitable
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosuri-uitable.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosuri-uitable
XS-Go-Import-Path: github.com/gosuri/uitable

Package: golang-github-gosuri-uitable-dev
Architecture: all
Depends: ${misc:Depends},
         dpkg-dev,
         golang-github-mattn-go-runewidth-dev
Multi-Arch: foreign
Description: go library to improve readability in terminal apps using tabular data
 uitable is a go library for representing data as tables for terminal
 applications. It provides primitives for sizing and wrapping columns to
 improve readability.
